Version: net-misc/dahdi-tools 2.9.0.1:0

Depends On: dev-libs/newt ppp? ( net-dialup/ppp ) >=net-misc/dahdi-2.5.0 !net-misc/zaptel >=sys-kernel/linux-headers-2.6.35 virtual/libusb:0

USE Flags:ppp

Version: net-misc/dahdi-tools 2.8.0:0

Depends On: dev-libs/newt ppp? ( net-dialup/ppp ) >=net-misc/dahdi-2.5.0 !net-misc/zaptel >=sys-kernel/linux-headers-2.6.35 virtual/libusb:0

USE Flags:ppp

Version: net-misc/dahdi-tools 2.6.2:0

Depends On: dev-libs/newt ppp? ( net-dialup/ppp ) >=net-misc/dahdi-2.5.0 !net-misc/zaptel >=sys-kernel/linux-headers-2.6.35 virtual/libusb:0

USE Flags:ppp

Version: net-misc/dahdi-tools 2.10.2:0

Depends On: dev-libs/newt ppp? ( net-dialup/ppp ) >=net-misc/dahdi-2.5.0 !net-misc/zaptel >=sys-kernel/linux-headers-2.6.35 virtual/libusb:0

USE Flags:ppp

Version: net-misc/dahdi-tools 2.10.1:0

Depends On: dev-libs/newt ppp? ( net-dialup/ppp ) >=net-misc/dahdi-2.5.0 !net-misc/zaptel >=sys-kernel/linux-headers-2.6.35 virtual/libusb:0

USE Flags:ppp

Version: net-misc/dahdi-tools 2.10.0:0

Depends On: dev-libs/newt ppp? ( net-dialup/ppp ) >=net-misc/dahdi-2.5.0 !net-misc/zaptel >=sys-kernel/linux-headers-2.6.35 virtual/libusb:0

USE Flags:ppp

2.10.02.10.12.10.22.6.22.8.02.9.0.1
"amd64 ~x86""amd64 x86""~amd64 ~ppc ~ppc64 ~x86""amd64 x86""amd64 x86""amd64 x86"
comments powered by Disqus